TELEGNOME(1)

NAME
telegnome - display teletext pages over the internet

SYNOPSIS
telegnome [options]

DESCRIPTION
TeleGNOME is a program for the GNOME Networked Object Model Environment, to display teletext pages over the Internet. As of this moment, the teletext feeds from the Netherlands and from Hungary are known to work. The program is kept quite simple, but it is very useful, hopefully. Never load up that large slow web browser again to view teletext!

SEE ALSO
For further help, start TeleGNOME and select Help -> TeleGNOME Manual.

AUTHORS
TeleGNOME was written by Dirk-Jan C. Binnema <djcb@dds.nl>, Arjan Scherpenisse <acscherp@wins.uva.nl>, and Colin Watson <cjwatson@debian.org>.

This manual page was written by Joop Stakenborg <pa3aba@debian.org> and updated by Colin Watson <cjwatson@debian.org>.